<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2156</Title>
  <Series>2000 AD</Series>
  <Number>2156</Number>
  <StoryArc>Doomed, Guatemala, Hate Box, The Divisor, Under Fire</StoryArc>
  <Summary>Cover: I.N.J. Culbard

Judge Dredd - Guatemala (Part 7) (John Wagner - Colin MacNeil)
Defoe - The Divisor (Part 7) (Pat Mills - Stewart Kenneth Moore)
Brink - Hate Box (Part 7) (Dan Abnett - I.N.J. Culbard)
Hope - Under Fire (Part 7) (Guy Adams - Jimmy Broxton)
The Fall of Deadworld - Doomed (Part VII) (Kek-W - Dave Kendall)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:19:49.  [Issue ID 725986]</Notes>
  <Year>2019</Year>
  <Month>11</Month>
  <Day>6</Day>
  <Writer>Dan Abnett, Guy Adams, John Wagner, Kek-W, Pat Mills</Writer>
  <Penciller>Colin MacNeil, Dave Kendall, I.N.J. Culbard, Jimmy Broxton, Stewart Moore</Penciller>
  <Inker>Colin MacNeil, Dave Kendall, I.N.J. Culbard, Jimmy Broxton, Stewart Moore</Inker>
  <Colorist>Chris Blythe</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>I.N.J. Culbard</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2156-prog-2156/4000-725986/</Web>
  <PageCount>32</PageCount>
  <Characters>Bridget Kurtis, Casey Tweed, Damned Jones, Jess Childs, Judge Beeny, Judge Dredd, Judge Fairfax, Judge Gates, Nausea, Phobia, Sister Psiren, Titus Defoe</Characters>
  <Teams>Judges of Mega-City One, Sisters of Death</Teams>
  <Locations>Guatemala</Locations>
  <Pages />
</ComicInfo>